*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html{
    scroll-behavior: smooth;
    --text-gradient: linear-gradient(100.31deg, #996326 -1464.15%, #D9BA25 -192.55%, #FBE725 494.81%, #AB7A2B 1938.26%);
    --thm-gold:rgba(193, 152, 52, 1);
    --thm-green:rgba(7, 80, 70, 1);
    --thm-dark-green:rgba(5, 72, 63, 1);
    --text-black: rgba(45, 45, 44, 1);
    --text-white:#f7f9e9;
    --white:#ffffff;
    --black:#000000;
    --font-tight:"Inter Tight", sans-serif;
    --font-onset: "Onest", sans-serif;
}
body{
    font-family: var(--font-tight);
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: var(--text-black);
}
.head-title{
    font-family: var(--font-onset);
    font-size: 28px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0;

}
.text-center{
    text-align: center;
}
.sm-head-title{
    letter-spacing: 2px;
}
.clr-gold{
    color: var(--thm-gold);
}
.clr-white{
    color: var(--white);
}
.clr-text-white{
    color: var(--text-white);
}
.mini-container{
    max-width: 750px;
    display: block;
    margin: auto;
}
.thm-container,
.thm-container-fluid{
    width: 100%;
    display: block;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.thm-container{
    max-width: 1200px;
}
img,video,svg{
    max-width: 100%;
}
.m-5{
    margin: 5px;
}
.mx-auto{
    margin-left: auto;
    margin-right: auto;
}
.mt-10{
margin-top: 10px;
}
.mb-10{
margin-bottom: 10px;
}
.mb-15{
margin-bottom: 15px;
}
.mb-25{
margin-bottom: 25px;
}
.mb-30{
margin-bottom: 30px;
}
.py-65{
    padding-top: 65px;
    padding-bottom: 65px;
}
.thm-row{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.thm-col-4,
.thm-col-6,
.thm-col-12{
    padding: 0px 20px;
      width: 100%;
}

.bg-gold{
    background-color: var(--thm-gold);
}
.bg-dark-green{
    background-color: var(--thm-dark-green);
}
.font-onset{
    font-family: var(--font-onset);
}
.op-8{
    opacity: 0.8;
}
.op-9{
    opacity: 0.9;
}
.fw-300{
    font-weight: 300;
}
.fw-400{
    font-weight: 400;
}
.fw-500{
    font-weight: 500;
}
.fw-600{
    font-weight: 600;
}
.fs-14{
    font-size: 12px;
    line-height: 18px;
}
.py-65.bottom-shape,
.pb-65.bottom-shape{
    padding-bottom: 100px;
}
.py-65.top-shape,
.pt-65.top-shape{
padding-top: 100px;
}

.pt-65{
     padding-top: 65px;
}
.pb-65{
    padding-bottom: 65px;
}
.pb-45{
    padding-bottom: 45px;
}
.swiper .swiper-slide img{
    display: block;
    width: 100%;
}
/* shapes */
.bottom-shape,
.top-shape{
    position: relative;
}
.bottom-shape::after{
    content: '';
    position: absolute;
    height: 40px;
    width: 100%;
    bottom: 0;
    z-index: 5;
    left: 0;
}
.top-shape::before{
    content: '';
    position: absolute;
    height: 40px;
    width: 100%;
    top: 0;
    z-index: 5;
    left: 0;
}
.shape-before::before,
.shape-after::after{
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
}
.shape-up::before,
.shape-up::after{
    -webkit-mask-image: url('../images/shapes/shape-white-up.svg');
    mask-image: url('../images/shapes/shape-white-up.svg');
}
.shape-down::before,
.shape-down::after{
    -webkit-mask-image: url('../images/shapes/shape-green-down.svg');
    mask-image: url('../images/shapes/shape-green-down.svg');
}
.shape-bg-white::before,
.shape-bg-white::after{
background: var(--white);
}
.shape-bg-green::before,
.shape-bg-green::after,
.bg-green{
background: var(--thm-green);
}
.shape-bg-text-white::before,
.shape-bg-text-white::after,
.bg-text-white{
background: var(--text-white);
}
.to-upper{
    text-transform: uppercase;
}
.btn-set{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.thm-btn{
    padding: 6px 15px;
    text-decoration: none;
    border-width: 0;
    font-family: var(--font-onset);
    font-size: 12px;
        cursor: pointer;
        font-weight: 400;
        line-height: 20px;
}
.justify-between{
    justify-content: space-between;
}
section{
    overflow: hidden;
}
/* header */
header{
    padding: 20px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    transition: all 0.5s;
}
header.active {
    background: #0000009c;
    backdrop-filter: blur(6px);
        padding:10px 20px;
}
header nav{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
header nav .logo{
    display: block;
    max-width: 150px;
}
header nav ul{
    list-style-type: none;
    display: flex;
    align-items: center;
    text-transform: capitalize;
    margin: 0;
    flex-wrap: wrap;
}

header nav ul li a{
    position: relative;
    text-decoration: none;
    font-family: var(--font-tight);
    color: #C19834;
    transition: all 0.4s;
}

header .menu .action-icons{
height: var(--size);
width: var(--size);
}
header .menu .action-icons img{
    display: none;
    width: 100%;
    user-select: none;
}
/* home */
.home{
position: relative;
}
.home .slide-content{
    min-height: 70dvh;
    min-height: 70vh;
    width: 100%;
    display: flex;
    padding: 165px 35px 50px 45px ;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    z-index: 5;
}
/* .home .swiper-slide::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--black);
    z-index: 1;
    opacity: 0.3;
}  */

.home .swiper-slide img{
    display: block;
    width: 100%;
    height: var(--height);
    object-fit: cover;
}
.home .slide-content .logo {
    margin-bottom: 50px;
    max-width: 100px;
    display: block;
}
.home .slide-content .content{
    position: relative;
    z-index: 2;
}
.home .swiper-pagination {
    z-index: 5;
    margin: 10px auto;
    position: relative;
}
.home .swiper-pagination .swiper-pagination-bullet{
height: 5px;
width: 28px;
border-radius: 0;
opacity: 0.4;
margin: 2px;
background: var(--thm-gold);
}
.home .swiper-pagination .swiper-pagination-bullet-active{
opacity: 1;
}
.counter-box{
    display: flex;
    width: 100%;
gap: 30px;
margin-top:7px;
}
.counter-box .count{
    font-family: var(--font-onset);

}
.counter-box .count a{
    text-decoration: none;
    color:var(--thm-gold);
}
.counter-box .count .number{
    font-size: 32px;
    color: var(--thm-gold);
        margin-bottom: 5px;
}
.counter-box .count .text{
    text-transform: uppercase;
    font-weight: 600;
    color: var(--text-black);
    font-size: 12px;
}
.about-content-center-box{
    display: flex;
    height: var(--match-text);
    flex-flow: column;
    justify-content: space-evenly;
}
.about{
    position: relative;
        overflow: hidden;
}
.about .slider-overlapper{
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
}
.pos-relative{
position: relative;
}
.about .slider-overlapper .swiper-slide img {
    display: block;
    width: 100%;
  user-select: none;
}
.villa-slider .content,
.amenitie-slider .content,
.story-slider .content{
    position: relative;
}
.villa-slider .content::before,
.amenitie-slider .content::before,
.story-slider .content::before{
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(to top,#000,#0000, #0000);
}
.villa-slider .content .text,
.amenitie-slider .content .text,
.story-slider .content .text{
    font-family: var(--font-onset);
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 12px;
    height: fit-content;
    padding: 10px 5px;
    color: var(--thm-gold);
    z-index: 2;
}
.plan .plan-tab-list,
.amenities .amenities-tab-list{
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    justify-content: center;
}
.plan .plan-tab-list li,
.amenities .amenities-tab-list li{
    margin: 10px;
    padding: 6px 0px;
    color: var(--text-black);
    font-weight: 500;
    font-family: var(--font-onset);
    font-size: 18px;
    line-height: 26px;
border-bottom:2px solid #0000 ;
transition: all 0.5s;
cursor: pointer;
}
.plan .plan-tab-list li.active,
.plan .plan-tab-list li:hover,
.amenities .amenities-tab-list li.active,
.amenities .amenities-tab-list li:hover{
    border-color: var(--thm-gold);
}
.plan .plan-tab-content,
.amenities .amenities-tab-content{
    display: none;
}
.plan .plan-tab-content.active,
.amenities .amenities-tab-content.active{
    display: block;
}
.plan .points,
.amenities .points{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

ul.circle-number-list{
    list-style-type: none;
}
ul.circle-number-list li{
    position: relative;
    padding-left: 28px;
    margin: 10px 10px 10px 0;
    font-size: 11px;
    line-height: 20px;
    text-transform: uppercase;
}
ul.circle-number-list li::before{
    content: attr(data-list);
    background-color: var(--thm-gold);
    color: var(--text-white);
    height: 17px;
    width: 17px;
    font-size: 11px;
    line-height:11px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    border-radius: 50%;
}
.color-list li{
padding-left: 25px;
position: relative;
list-style-type: none;

}
.color-list li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    height: 20px;
    width: 20px;
    background-color: var(--c);
}
.plan .plan-info-box{
    display: flex;
    justify-content: space-evenly;
}
.plan .plan-info-box ul li{
margin: 10px 10px 10px 0;
}
.plan .plan-info-box ul.normal{
    padding-left: 25px;
}
.amenities .amenities-tab-content{
    position: relative;
}
.amenities .slider-overlapper{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50%;
    height: 100%;
}
.amenities-tab-content .content-center-box{
    display: flex;
    /* align-items: center; */
    flex-flow: column;
    justify-content: center;
}
.faq{
color: var(--text-white);
opacity: 0.8;
font-weight: 300;
font-size: 12px;
margin-bottom: 10px;
display: block;
margin-left: auto;
max-width: 75%;
}
.faq *{
    transition: all 0.5s;
}
.faq .title{
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
cursor: pointer;
padding: 0px 10px 5px 0;
padding-right: 30px;
    transition: all 0.5s;
}
.faq.active .title{
background-color: #0003;
padding: 5px 10px 5px 10px;
}
.faq .title::after{
    content: '';
    height: 20px;
    width: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    background-image: url('../images/icons/plus.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
        transition: all 0.5s;
}
.faq.active .title::after{
    background-image: url('../images/icons/mines.svg');
}
.faq .grid-box{
    display: grid;
    grid-template-rows: 0fr;
    grid-template-columns: 1fr;
    transition: all 0.5s;
}
.faq .content{
overflow: hidden;
padding: 0px 10px;
}
.faq.active .content{
padding: 5px 10px;  
}
.faq .content .sub-title{
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: 600;
    font-family: var(--font-onset);
    text-transform: uppercase;
}
.faq .content ul{
    margin-bottom: 10px;
    padding-left: 20px;
}
.faq .content ul li{
    margin-bottom: 5px;
}
.faq.active .grid-box{
grid-template-rows: 1fr;
}
.awards{
    position: relative;
}
.awards::before{
    content: '';
    position: absolute;
    height: 1px;
    background-color:#053A32;
    width: 98%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.awards .content-center-box{
    display: flex;
    height: 100%;
    width: 100%;
    flex-flow: column;
    justify-content: center;
}
.awards .content-box{
    background: rgba(247, 249, 233, 1);
    color: var(--text-black);
        padding: 45px;
    width: calc(100% - 40px);
    margin: auto;
}
.awards .content-box .grid-box{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    max-width: 65%;
    margin: auto auto auto;
}
.awards .content-box .grid-box .img{
    background-color: var(--white);
  box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.05);
  margin: 10px;
aspect-ratio: 1;
display: flex;
align-items: center;
justify-content: center;
padding: 15px;
}
.location .nearby-list{
    list-style-type: none;
    margin: 30px 0px;
    max-width: 90%;
}
.location .nearby-list .faq{
width: 90%;
margin-right: auto;
margin-left: 0;
}
.location .nearby-list .faq .title{
    display: flex;
    align-items: center;
    transition: all 0.5s;
}

.location .nearby-list  .icon{
    width: 18px;
    min-width: 18px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.location .nearby-list .icon img{
    width: 100%;
}
.location .nearby-list li .text{
    font-family: var(--font-onset);
    font-weight: 500;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    letter-spacing: 1px;
font-size: 12px;
}
.qr-box {
    background: rgba(7, 69, 60, 1);
    display: grid;
    grid-template-columns: auto 1fr;
    max-width: 500px;
}
.qr-box .content{
    margin: auto;
    padding: 10px;
}
.qr-box .img {
    margin-right: 8px;
}
.qr-box .img img{
    display: block;
    width: 100%;
    min-width: 100px;
    height: 100%;
}
.qr-box .thm-btn{
    border: 1px solid var(--thm-gold);
    color: var(--thm-gold);
    display: flex;
    align-items: center;
    width: fit-content;
    margin: auto;
}
.qr-box .thm-btn:hover{
    background: var(--thm-green);
}
.qr-box .thm-btn .icon{
    margin-right: 10px;
}
.qr-box .thm-btn .icon img{
    display: block;
width: 100%;
}
.story .chapter-icon{
    display: block;
    width: fit-content;
    margin: auto auto 55px;
    max-width: 400px;
}
.story {
    position: relative;
}
.story .slider-overlapper{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    width: 50%;
}
.story .slider-overlapper .swiper-slide .content{
    user-select: none;
}
.story .story-content-box{
    position: relative;
}
.feature-grid-box{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    margin-top: 65px;
}
.feature-grid-box li{
    display: flex;
        padding: 10px 10px 10px 0;
    align-items: center;
   margin: 5px 0px;
}
.feature-grid-box li .icon{
    height: 40px;
    min-width: 40px;
    width: 40px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.feature-grid-box li .icon img{
    display: block;
    width: 100%;
}
.feature-grid-box li .text{
    text-transform: uppercase;
    color: var(--thm-gold);
    font-size: 12px;
}
.contact{
    background: #F7F9E9;
    border-bottom: 1px solid #EFDFBC;
}
.contact .img{
    display: block;
    margin: auto;
    margin: auto auto 25px;
    width: fit-content;
}
.contact .img img{
    display: block;
    width: 100%;
}
.contact .thm-btn{
    border: 1px solid var(--thm-gold);
    text-transform: uppercase;
    margin: auto;
    display: block;
    width: fit-content;
    color: var(--thm-gold);
    padding: 10px 25px;
    background: #0000;
    transition: all 0.5s;
    font-weight: 500;
}
.contact .thm-btn:hover{
        color: var(--white);
        background: var(--thm-gold);
}
.address{
    background-color: #eef0db;
}
.address .title-icon{
    display: flex;
    align-items: center;
}
.address .title-icon .icon{
    min-width: 30px;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.address .title-icon .icon img{
    display: block;
    width: 100%;
}
.address .title-icon .text{
    font-size: 30px;
    text-transform: capitalize;
    color: var(--thm-gold);
}
footer .f-logo-box{
display: flex;
}
footer .f-logo-box .logo{
    min-width: 100px;
    margin-right: 15px;
}
footer .contact-links{
    display: flex;
    justify-content: space-between;
    flex-flow: column;
        height: 100%;
        width: 100%;
}
footer .contact-links ul{
    list-style-type: none;
}
footer .contact-links ul li{
    display: flex;
    font-size: 12px;
    color: var(--thm-gold);
    line-height: 18px;
    margin: 0px 5px 10px;
}
footer .contact-links ul li .icon{
    min-width: 18px;
    height: 18px;
    width: 18px;
    margin-right: 6px;
}
footer .contact-links ul li .text{
    margin-top: -2px;
}
footer .contact-links ul li .icon img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
footer .contact-links ul li a{
    text-decoration: none;
    color: var(--thm-gold);
}
footer .contact-links ul li a:hover{
    text-decoration: underline;
}
footer .partner-box{
    display: flex;
    height: 100%;
    flex-flow: column;
    justify-content: space-between;
    width: fit-content;
    margin: auto;
}
footer .partner{
    list-style-type: none;
    display: flex;
}
footer .partner li{
    min-width: 45px;
    margin-right: 10px;
}

footer .usefull-links-box{
    display: flex;
    width: 100%;
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
}
footer .usefull-links-box .social-links{
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin-left: auto;
}
footer .usefull-links-box .social-links li img{
    min-width: 25px;
    display: block;
    width: 25px;
    height: 25px;
    margin: 0px 5px 5px;
}
footer .usefull-links-box .usefull-links {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    list-style-type: none;
}
footer .usefull-links-box .usefull-links  li a{
    color: var(--thm-gold);
    font-size: 12px;
    text-decoration: none;
}
footer .usefull-links-box .usefull-links  li a:hover{
    text-decoration: underline;
}
footer .usefull-links-box .usefull-links  li{
    margin: 5px;
}

/* popup */
.popup-model{
min-height: 100dvh;
min-height: 100vh;
height: 100%;
width: 100%;
position: fixed;
left: 0;
top: 0;
background:rgb(7 80 70 / 91%);
z-index: 999999;
align-items: center;
justify-content: center;
display: none;
opacity: 0;
transition: all 0.5s;
}
.popup-model .disclaimer,
.popup-model .privacy{
    background-color: var(--text-white);
    width: 90%;
    padding: 45px;
    height: fit-content;
    max-width: 750px;
    max-height: calc(100vh - 60px);
    overflow-y: auto;
}
.popup-model  h2{
    color: var(--thm-gold);
    text-transform: uppercase;
    font-family: var(--font-onset);
    font-weight: 500;
    margin-bottom: 20px;
}
.popup-model .disclaimer .content-text,
.popup-model .privacy .content-text{
    font-size: 12px;
    color: var(--black);
    line-height: 18px;
    margin-bottom: 10px;
    overflow: auto;
}
.popup-model .popup-btn{
    color: var(--text-white);
    background: var(--thm-green);
    border-width: 0;
    padding: 12px 25px;
    cursor: pointer;
    font-family: var(--font-tight);
    font-weight: 400;
    transition: all 0.5s;
}
.popup-model .popup-btn:hover{
    background:var(--thm-gold);
}

.popup-model .enquire{
    text-align: center;
    width: 90%;
    max-width: 385px;
}
.popup-model .enquire form{
    display: flex;
    flex-flow: column;
        background: var(--text-white);
    padding: 30px;
        max-height: calc(100vh - 60px);
    overflow-y: auto;
}
.popup-model .enquire form .error{
    color: #ff0000;
    
}
.popup-model .enquire form .success{
color: green;
}
.popup-model .enquire form .success,
.popup-model .enquire form .error,
.popup-model .enquire form .loader{
line-height: 30px;
}
.popup-model .enquire form input{
    height: 40px;
    border: 1px solid var(--thm-gold);
    text-align: center;
    margin: 6px 0px;
    display: block;
    width: 100%;
    background-color: transparent;
    font-family: var(--font-tight);
    text-transform: uppercase;
    padding: 6px 10px;
    border-radius: 0px;
    outline-color: var(--thm-green);
}
.popup-model .enquire form input::placeholder{
    color: var(--text-black);
}
.popup-model .enquire .popup-btn{
    margin-top: 15px;
}
.popup-model .close-btn{
    text-transform: uppercase;
    color: var(--text-white);
    background-color: transparent;
    font-family: var(--font-tight);
    border-width: 0;
    cursor: pointer;
    padding: 5px;
    font-weight: 300;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5px auto auto;
}
.popup-model .close-btn  .icon{
    height: 20px;
    width: 20px;
    margin-right: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.popup-model .close-btn  .icon img{
    display: block;
    width: 100%;
}
.popup-model.active-disclaimer,
.popup-model.active-enquire,
.popup-model.active-privacy{
display: flex;
animation: fadeupnow 0.5s linear forwards;
}
.popup-model.active-disclaimer .enquire,
.popup-model.active-enquire .disclaimer,
.popup-model.active-disclaimer .privacy,
.popup-model.active-enquire .privacy,
.popup-model.active-privacy .enquire,
.popup-model.active-privacy .disclaimer{
display: none;
}
@keyframes fadeupnow {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

.swiper .swiper-button-next,
.swiper .swiper-button-prev{
    display:block;
    height:30px;
    width:30px;
    color: #fff;
    filter: drop-shadow(2px 4px 6px black);
}
/*.amenitie-slider  .swiper-button-next,*/
/*.amenitie-slider .swiper-button-prev{*/
/*   color:#C19834; */
/*}*/
.swiper  .swiper-button-prev{
    left: 20px;
}
.swiper .swiper-button-next{
    right:20px;
}
.swiper .swiper-button-disabled{
    display: none;
}
.preloader {
    position: fixed;
    z-index: 99999999;
    width: 100%;
    height: 100dvh;
    height: 100vh;
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: center;

}
.preloader .img{
        animation: loading 3s linear infinite;
}
@keyframes loading {
  0%{
    transform: rotateY(0deg);
  }
    100%{
    transform: rotateY(360deg);
  }
}